@font-face {
    font-family: 'rockwell';
    src: url('fonts/Rockwell_0.eot');
    src: local('☺'), url('fonts/Rockwell_0.woff') format('woff'), url('fonts/Rockwell_0.ttf') format('truetype'), url('fonts/Rockwell_0.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rockwell_light';
    src: url('fonts/Rockwell_Light.eot');
    src: local('☺'), url('fonts/Rockwell_Light.woff') format('woff'), url('fonts/Rockwell_Light.ttf') format('truetype'), url('fonts/Rockwell_Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'univers_light';
    src: url('fonts/universs_0.eot');
    src: local('☺'), url('fonts/universs_0.woff') format('woff'), url('fonts/universs_0.ttf') format('truetype'), url('fonts/universs_0.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
